Tests on Rails - Feature #666

Add sorting options
2012-09-06 00:05 - Emilio Gonzalez Montafa

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Sort & filter Estimated time: 0.00 hour
Target version: Tests on Rails v0.6.0

Description

In questions index view add an option in header to sort by:

Oldest/Newest.
Easiest/hardest.
Obsoleted/Updated.
Author A->Z/Author Z->A.
Enabled/Disabled.

History

#1 - 2012-09-06 00:05 - Emilio Gonzalez Montaina
- Category set to Sort & filter

#2 - 2012-09-13 08:17 - Emilio Gonzalez Montaina
- Description updated
